Subject: Re: Re: Re: Please contact the customer - Damaged/Missing Parts/Not Received #Ref 20250715003430120
From: Sonya Wheeler <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Tue, 22 Jul 2025 08:41:21 +0000

On Mon, Jul 21, 2025, 7:10 PM Sonya Wheeler <[email-masked]> wrote:

So where is my sheet set? Will you resend?

On Mon, Jul 21, 2025, 2:45 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sonya,

I’ve checked the order details for you, and it looks like the only item included was the comforter set, which has already been delivered. There’s no sheet set listed with this order.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

The only thing delivered that day was my daughter comforter. There was no sheets. I have checked with the office, neighbors and anyone in the building I see. These were very expensive and I need them.

On Mon, Jul 21, 2025, 1:30 PM Designer Living Inc. <[email-masked]> wrote:

Hello Sonya,

Upon checking with FedEx, your order with the tracking number 882751870434 has been delivered on 07/17/2025.  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I still have not received my order. I still need the sheets. Can you issue a replacement?

On Wed, Jul 16, 2025, 10:27 AM [email-masked] <[email-masked]> wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013335703933

Item:   Intelligent Design Full/Queen Shaggy Faux Comforter Set, Long Fur Wave Spring Comforter Bedding Set, 3-Piece Warm Bed Set with Pillow Sham, Black/White, Bed Size: Full/Queen, Actual Color: Black/White

Hello Sonya,

Thank you for reaching out.

We wanted to let you know that, according to FedEx, your package is expected to arrive on July 17, 2025.

If you have any further concerns, please don't hesitate to let us know.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Dear Designer Living Inc.

** THIS IS AN ESCALATION **

This is Walmart Customer Care, contacting you on behalf of the customer for the order below. The customer is receiving a copy of this message.

Customer Name: Sonya Wheeler

Customer Order Number: 200013335703933

Purchase Order No: 109019342184560

Reason for Contact:  Damaged/Missing Parts/Not Received

Item name/number:   Intelligent Design Full/Queen Shaggy Faux Comforter Set, Long Fur Wave Spring Comforter Bedding Set, 3-Piece Warm Bed Set with Pillow Sham, Black/White, Bed Size: Full/Queen, Actual Color: Black/White/5208693169

Agent message:   Dear seller system says that the order was delivered but they have not received it so contact the costumer as soon as possible

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,
Your Walmart Customer Care Team

Walmart Customer Service Team